@charset "utf-8";

@media print, screen and (min-width:751px) {
	.vertical,
	.vertical_sp{
		font-family: '游明朝体', 'Yu Mincho', YuMincho, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'Noto Serif JP', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', serif;
		display: inline-block;
		width: auto;
		text-align: left;
		writing-mode: vertical-rl;
		text-orientation: mixed;
	}
	.vertical span.horizontal,
	.vertical_sp span.horizontal{
		line-height: 1em;
		margin-bottom: 0.2em;
		white-space: nowrap;
		letter-spacing: -0.05em;
		writing-mode: lr;
		text-orientation: unset;
	}
	.vertical span.p-mark,
	.vertical_sp span.p-mark{
		vertical-align: -webkit-baseline-middle;
	}
}
@media only screen and (max-width:750px) {
	.vertical_sp{
		font-family: '游明朝体', 'Yu Mincho', YuMincho, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'Noto Serif JP', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', serif;
		display: inline-block;
		width: auto;
		text-align: left;
		writing-mode: vertical-rl;
		text-orientation: mixed;
	}
	.vertical_sp span.horizontal{
		line-height: 1em;
		margin-bottom: 0.2em;
		white-space: nowrap;
		letter-spacing: -0.05em;
		writing-mode: lr;
		text-orientation: unset;
	}
	.vertical_sp span.p-mark{
		vertical-align: -webkit-baseline-middle;
	}
}


#page-ttl{
	display: none !important;
}
#container .inner{
	padding-bottom: 12rem;
}
@media only screen and (max-width: 750px){
	#container .inner{
		padding-top: 0.6rem;
		padding-bottom: 1.2rem;
	}
}

@media print, screen and (min-width:751px){
  .tel-no {
		pointer-events: none;
		text-decoration: none;
		color: inherit;
		opacity: 1 !important;
  }
}
/* =========================================================
kanizushi_top
========================================================= */
#kanizushi_top {
}
.kanizushi_top__content{
	position: relative;
	width: 100%;
	height: 100%;
}
.kanizushi_top__inbox{
	position: absolute;
	top: calc((20 / (1400 + var(--sc__width))) * 100 * 1vw + 8rem);
	left: calc((20 / (1400 + var(--sc__width))) * 100 * 1vw);
	z-index: 1;
	display: flex;
	justify-content: flex-start;
	flex-flow: column-reverse nowrap;
	align-items: flex-start;
	gap: calc((20 / (1400 + var(--sc__width))) * 100 * 1vw);
}
.kanizushi_top__hikaru {
	width: calc((77 / (1400 + var(--sc__width))) * 100 * 1vw);
	height: auto;
}
.kanizushi_top__txt *{
	color: #ffffff;
	font-weight: bold;
	font-size: calc((26 / (1400 + var(--sc__width))) * 100 * 1vw);
	letter-spacing: 0.03em;
	line-height: 1.7em;
}
.kanizushi_top__txt h2,
.kanizushi_top__txt h2 *{
}
.kanizushi_top__txt h2 span{
	font-family: 'YakuHanMP', '游明朝体', 'Yu Mincho', YuMincho, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'Noto Serif JP', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', serif;
}
.kanizushi_top__txt .min{
	margin-right: calc((15 / (1400 + var(--sc__width))) * 100 * 1vw);
	font-size: calc((18 / (1400 + var(--sc__width))) * 100 * 1vw);
	display: block;
	font-weight: normal;
}
.kanizushi_top__bg {
	background-color: transparent;
	background-image: url(../../img/kanizushi/top_main_p.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
.kanizushi_top__bg:before {
	content:"";
	display: block;
	padding-top: calc((720 / 1400) * 100% + 8rem);
}
@media only screen and (max-width: 750px){
	.kanizushi_top__bg:before {
		padding-top: calc((670 / 750) * 100% + 80px);
	}
	.kanizushi_top__hikaru {
		width: calc((30 / (375 + var(--sc__width))) * 100 * 1vw);
	}
	.kanizushi_top__inbox{
		top: calc((10 / (375 + var(--sc__width))) * 100 * 1vw + 80px);
		left: calc((10 / (375 + var(--sc__width))) * 100 * 1vw);
	}
	.kanizushi_top__txt *{
		font-size: calc((12 / (375 + var(--sc__width))) * 100 * 1vw);
		font-weight: normal;
	}
	.kanizushi_top__txt .min {
		font-size: calc((9 / (375 + var(--sc__width))) * 100 * 1vw);
	}
	.kanizushi_top__bg {
		background-position: left top;
	}
}
@media only screen and (max-width: 640px) {
	.kanizushi_top__bg:before {
		padding-top: calc((670 / 750) * 100% + 68px);
	}
	.kanizushi_top__inbox {
		top: calc((10 / (375 + var(--sc__width))) * 100 * 1vw + 68px);
	}
}
@media only screen and (max-width: 480px) {
	.kanizushi_top__bg:before {
		padding-top: calc((670 / 750) * 100% + 51px);
	}
	.kanizushi_top__inbox {
		top: calc((10 / (375 + var(--sc__width))) * 100 * 1vw + 68px);
	}
}
@media only screen and (max-width: 375px) {
	.kanizushi_top__bg:before {
		padding-top: calc((670 / 750) * 100% + 40px);
	}
	.kanizushi_top__inbox {
		top: calc((10 / (375 + var(--sc__width))) * 100 * 1vw + 40px);
	}
}
@media only screen and (max-width: 320px) {
	.kanizushi_top__bg:before {
		padding-top: calc((670 / 750) * 100% + 34px);
	}
	.kanizushi_top__inbox {
		top: calc((10 / (375 + var(--sc__width))) * 100 * 1vw + 34px);
	}
}
@media only screen and (max-width: 750px) and (orientation: landscape) {
	.kanizushi_top__bg:before {
		padding-top: calc((670 / 750) * 100% + 40px);
	}
	.kanizushi_top__inbox {
		top: calc((10 / (375 + var(--sc__width))) * 100 * 1vw + 40px);
	}
}




/* =========================================================
kanizushi_omoi
========================================================= */
#kanizushi_omoi {
}
#container .kanizushi_omoi__title__inner {
	justify-content:center;
	padding-bottom: 6rem;
}
@media only screen and (max-width: 750px){
	#container .kanizushi_omoi__title__inner {
		padding-bottom: 0.6rem;
	}
}
.kanizushi_omoi__title .jp ,
.kanizushi_omoi__title .en {
	color: #222222;
}
[class^='kanizushi_omoi_'][class*='__main ']{
	position: absolute;
	z-index: 0;
	top: 0;
	width: calc(50% + 14rem);
	height: 66rem;
	background-color: transparent;
	background-repeat: no-repeat;
	background-size: cover;
}
@media print, screen and (max-width: 1180px) and (min-width: 751px) {
	[class^='kanizushi_omoi_'][class*='__main ']{
		width: calc(100% - 45rem);
	}
}
@media only screen and (max-width: 750px){
	[class^='kanizushi_omoi_'][class*='__main ']{
		width: calc(100% - 0.25rem);
		height: 6.6rem;
		position: static;
	}
}
#container [class^='kanizushi_omoi_'][class*='__inner ']:not([class*='__title']){
	display: flex;
	justify-content: space-between;
	flex-flow: row nowrap;
	align-items: stretch;
	padding-top: 0;
	padding-bottom: 0;
}
[class^='kanizushi_omoi_'][class*='__txt ']{
	position: relative;
	z-index: 1;
	box-sizing: border-box;
	width: 43rem;
	min-height: 66rem;
	margin-bottom: 12rem;
}
[class^='kanizushi_omoi_'][class*='__txt--h3 ']{
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.3em;
}
[class^='kanizushi_omoi_'][class*='__txt__p ']{
	display: flex;
	justify-content: flex-start;
	flex-flow: column nowrap;
	align-items: flex-start;
  margin-top: 3rem;
  width: 100%;
  gap: 2rem;
}
[class^='kanizushi_omoi_'][class*='__txt__p '] p{
  line-height: 1.7em;
  width: 100%;
}
[class^='kanizushi_omoi_'][class*='__txt__p '] ul{
	display: flex;
	justify-content: flex-start;
	flex-flow: column nowrap;
	align-items: flex-start;
	gap:0.4rem;
}
[class^='kanizushi_omoi_'][class*='__txt__p '] ul li{
	position: relative;
	padding-left: 1.6rem;
	width: 100%;
	line-height: 1.4em;
}
[class^='kanizushi_omoi_'][class*='__txt__p '] ul li:before{
	content:"";
	border-radius: 50%;
	background-color: #222222;
	width: 0.4rem;
	height: 0.4rem;
	top:0.9rem;
	left: 0.2rem;
	display: block;
	position: absolute;
}
[class^='kanizushi_omoi_'][class*='__txt__sub ']{
  width: 100%;
  margin-top: 6rem;
}
[class^='kanizushi_omoi_'][class*='__txt__sub '] img{
}
@media only screen and (max-width: 750px){
	[class^='kanizushi_omoi_'][class*='__txt ']{
		width: 100%;
		min-height: 0;
		margin-bottom: 1.2rem;
		padding: 0.3rem 0 0 !important;
	}
	[class^='kanizushi_omoi_'][class*='__txt--h3 ']{
		font-size: 0.32rem;
	}
	[class^='kanizushi_omoi_'][class*='__txt__p ']{
	  margin-top: 0.3rem;
	  gap: 0.2rem;
	}
	[class^='kanizushi_omoi_'][class*='__txt__p '] p{
	  line-height: 1.4em;
	}
	[class^='kanizushi_omoi_'][class*='__txt__p '] ul{
		gap:0.04rem;
	}
	[class^='kanizushi_omoi_'][class*='__txt__p '] ul li{
		padding-left: 0.16rem;
	}
	[class^='kanizushi_omoi_'][class*='__txt__p '] ul li:before{
		width: 0.04rem;
		height: 0.04rem;
		top:0.09rem;
		left: 0.02rem;
	}
	[class^='kanizushi_omoi_'][class*='__txt__sub ']{
	  margin-top: 0.6rem;
	}
}


.kanizushi_omoi_01 {
	position: relative;
}
.kanizushi_omoi_01__txt {
	width: 100% !important;
	margin: 0;
	min-height: 0 !important;
	text-align: center;
}
.kanizushi_omoi_01__txt__p {
	font-size: 1.6rem;
}
@media only screen and (max-width: 750px){
	.kanizushi_omoi_01__txt__p {
		font-size: 1em;
	}
}

.kanizushi_omoi_02 {
	position: relative;
}
.kanizushi_omoi_02__main {
	background-image: url(../../img/kanizushi/omoi_02_main_p.jpg?v=202601);
	background-position: left top;
	right: 0;
}
.kanizushi_omoi_02__txt {
	margin: 0 auto 0 0;
	padding-right: 4rem;
}
@media only screen and (max-width: 750px){
	.kanizushi_omoi_02__main {
		margin-left: auto;
	}
}

.kanizushi_omoi_03 {
	position: relative;
}
.kanizushi_omoi_03__main {
	background-image: url(../../img/kanizushi/omoi_03_main_p.jpg?v=202601);
	background-position: right top;
	left: 0;
}
.kanizushi_omoi_03__txt {
	margin: 0 0 0 auto;
	padding-left: 4rem;
}
.kanizushi_omoi_03__txt__p strong{
	color: #000;
}
@media only screen and (max-width: 750px){
	.kanizushi_omoi_03__main {
		margin-right: auto;
	}
}

.kanizushi_omoi_04 {
	position: relative;
}
.kanizushi_omoi_04__main {
	background-image: url(../../img/kanizushi/omoi_04_main_p.jpg?v=202601);
	background-position: left top;
	right: 0;
}
.kanizushi_omoi_04__txt {
	margin: 0 auto 0 0;
	padding-right: 4rem;
}
@media only screen and (max-width: 750px){
	.kanizushi_omoi_04__main {
		margin-left: auto;
	}
}

.kanizushi_omoi_05 {
	position: relative;
}
.kanizushi_omoi_05__main {
	background-image: url(../../img/kanizushi/omoi_05_main_p.jpg?v=202601);
	background-position: right top;
	left: 0;
}
.kanizushi_omoi_05__txt {
	margin: 0 0 0 auto;
	padding-left: 4rem;
}
@media only screen and (max-width: 750px){
	.kanizushi_omoi_05__main {
		margin-right: auto;
	}
}


/* =========================================================
kanizushi_highlights
========================================================= */
#kanizushi_highlights {
	background-color: #ffffff;
}
.kanizushi_highlights__title .jp ,
.kanizushi_highlights__title .en {
	color: #222222;
}
.kanizushi_highlights__content--ul{
	display: flex;
	justify-content: flex-start;
	flex-flow: row wrap;
	align-items: stretch;
	gap: 3rem;
	width: 100%;
	margin-top: 6rem;
}
.kanizushi_highlights__content--li{
	display: block;
	overflow: hidden;
	width: calc((100% / 3) - (6rem / 3));
	padding: 3rem;
	border: 1px solid #b3b3b3;
	border-radius: 1rem;
	background-color: #f1eee7;
}
@media print, screen and (max-width: 1180px) and (min-width: 751px) {
	.kanizushi_highlights__content--li {
		width: calc((100% / 2) - (3rem / 2));
	}
}
.kanizushi_highlights__content--h3{
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.3em;
	letter-spacing: 0;
}
.kanizushi_highlights__content--p{
	line-height: 1.7em;
	margin-top: 2rem;
}
@media only screen and (max-width: 750px){
	#container .kanizushi_highlights__inner {
	}
	.kanizushi_highlights__content--ul{
		gap: 0.3rem;
		margin-top: 0.6rem;
	}
	.kanizushi_highlights__content--li{
		width: 100%;
		padding: 0.3rem;
		border-radius: 0.1rem;
	}
	.kanizushi_highlights__content--h3{
		font-size: 0.32rem;
	}
	.kanizushi_highlights__content--p{
		line-height: 1.4em;
		margin-top: 0.2rem;
	}
}


/* =========================================================
kanizushi_lineup
========================================================= */
#kanizushi_lineup {
	background-color: #222222;
}
.kanizushi_lineup__content {
	margin-top: 6rem;
}
.kanizushi_lineup__item {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-flow: row nowrap;
	align-items: stretch;
	gap:2rem;
}

[class^='kanizushi_lineup__item__'][class*='--img']{
}
[class^='kanizushi_lineup__item__'][class*='--img'] img{
}
[class^='kanizushi_lineup__item__'][class*='--title']{
	color: #ffffff;
	font-size: 3rem;
	font-weight: normal;
	line-height: 1.3em;
	margin-top: 2.2rem;
	letter-spacing: 0.1em;
}
[class^='kanizushi_lineup__item__'][class*='--price']{
	display: flex;
	justify-content: flex-end;
	flex-flow: row nowrap;
	align-items: flex-end;
	margin-top: 2rem;
}
[class^='kanizushi_lineup__item__'][class*='__price--yen']{
	color: #e6b422;
	font-size: 2.4rem;
	font-weight: normal;
}
[class^='kanizushi_lineup__item__'][class*='__price--tax']{
	color: #ffffff;
	font-size: 1.8rem;
	margin-bottom: 0.2rem;
	margin-left: 0;
}



[class^='kanizushi_lineup__item__'][class*='--how']{
	margin-top: 1.8rem;
}
[class^='kanizushi_lineup__item__'][class*='__how--title']{
	color: #ffffff;
	font-size: 1.8rem;
	font-weight: normal;
	line-height: 1.3em;
	letter-spacing: 0;
	margin-top: 0;
}
[class^='kanizushi_lineup__item__'][class*='__how--list']{
	display: flex;
	justify-content: flex-start;
	flex-flow: column nowrap;
	align-items: flex-start;
	width: 100%;
	gap: 0.5em 0;
	margin-top: 1.8rem;
}
[class^='kanizushi_lineup__item__'][class*='__how--list'] li {
	display: block;
}
[class^='kanizushi_lineup__item__'][class*='__how--list'] li p {
	color: #ffffff;
	text-indent: -1.4em;
	margin-left: 1.4em;
}
[class^='kanizushi_lineup__item__'][class*='__how--list'] li p + dl {
	margin-top: 0.3em;
}
[class^='kanizushi_lineup__item__'][class*='__how--list'] dl {
	width: 100%;
	display: flex;
	justify-content: flex-start;
	flex-flow: row nowrap;
	align-items: flex-start;
	gap:0;
	padding-left: 1.5em;
}
[class^='kanizushi_lineup__item__'][class*='__how--list'] dl dt {
	color: #ffffff;
	line-height: 1.7em;
}
[class^='kanizushi_lineup__item__'][class*='__how--list'] dl dd {
	color: #ffffff;
	line-height: 1.7em;
}

[class^='kanizushi_lineup__item__'][class*='--table']{
	width: 100%;
	margin-top: 2.6rem;
}
[class^='kanizushi_lineup__item__'][class*='--table'] table {
	width: 100%;
}
[class^='kanizushi_lineup__item__'][class*='--table'] th{
	background-color: #f1eee7;
	width: 23.4%;
}
[class^='kanizushi_lineup__item__'][class*='--table'] td{
	background-color: #f1eee7;
	width: 76.6%;
}

.kanizushi_lineup__item__01 {
	max-width: 54rem;
	width: 50%;
}
.kanizushi_lineup__item__02 {
	max-width: 54rem;
	width: 50%;
}
@media only screen and (max-width: 750px){
	.kanizushi_lineup__content {
		margin-top: 0.6rem;
	}
	.kanizushi_lineup__item {
		display: flex;
		justify-content: flex-start;
		flex-flow: column nowrap;
		align-items: flex-start;
		gap:1.2rem;
	}

	[class^='kanizushi_lineup__item__'][class*='--title']{
		font-size: 0.38rem;
		margin-top: 0.3rem;
	}
	[class^='kanizushi_lineup__item__'][class*='--price']{
		margin-top: 0.2rem;
	}
	[class^='kanizushi_lineup__item__'][class*='__price--yen']{
		font-size: 0.32rem;
	}
	[class^='kanizushi_lineup__item__'][class*='__price--tax']{
		font-size: 0.26rem;
		margin-bottom: 0.02rem;
	}

	[class^='kanizushi_lineup__item__'][class*='--how']{
		margin-top: 0.18rem;
	}
	[class^='kanizushi_lineup__item__'][class*='__how--title']{
		font-size: 0.28rem;
		margin-top: 0;
	}
	[class^='kanizushi_lineup__item__'][class*='__how--list']{
		margin-top: 0.18rem;
	}
	[class^='kanizushi_lineup__item__'][class*='__how--list'] dl dt {
		line-height: 1.4em;
	}
	[class^='kanizushi_lineup__item__'][class*='__how--list'] dl dd {
		line-height: 1.4em;
	}

	[class^='kanizushi_lineup__item__'][class*='--table']{
		margin-top: 0.32rem;
	}
	[class^='kanizushi_lineup__item__'][class*='--table'] th{
		width: 23.4%;
	}
	[class^='kanizushi_lineup__item__'][class*='--table'] td{
		width: 76.6%;
	}

	.kanizushi_lineup__item__01 {
		max-width: 100%;
		width: 100%;
	}
	.kanizushi_lineup__item__02 {
		width: 100%;
	}
}

.kanizushi_lineup__package{
	display: flex;
	justify-content: flex-start;
	flex-flow: row nowrap;
	align-items: center;
	overflow: hidden;
	max-width: 102rem;
	margin: 6rem auto 0;
	padding: 3rem;
	border-radius: 1rem;
	background-color: #f1eee7;
}
.kanizushi_lineup__package--img {
	border-radius: 1rem;
	overflow: hidden;
	background-color: #f1eee7;
	width: 34rem;
}
.kanizushi_lineup__package--img img {
	width: 100%;
	height: auto;
}
.kanizushi_lineup__package--txt {
	width: calc(100% - 34rem);
	padding-left: 5.9%;
}
.kanizushi_lineup__package__txt--h3 {
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.3em;
}
.kanizushi_lineup__package__txt--ul {
	display: flex;
	justify-content: flex-start;
	flex-flow: column nowrap;
	align-items: flex-start;
	gap:0.4rem;
	margin-top: 2.8rem;
}
.kanizushi_lineup__package__txt--ul li{
	position: relative;
	padding-left: 1.6rem;
	width: 100%;
	line-height: 1.4em;
}
.kanizushi_lineup__package__txt--ul li:before{
	content:"";
	border-radius: 50%;
	background-color: #222222;
	width: 0.4rem;
	height: 0.4rem;
	top:0.9rem;
	left: 0.2rem;
	display: block;
	position: absolute;
}
.kanizushi_lineup__package__txt--p {
	line-height: 1.7em;
	margin-top: 2.6rem;
}
@media only screen and (max-width: 750px){
	.kanizushi_lineup__package{
		max-width: 100%;
		margin: 1.2rem auto 0;
		padding: 0.3rem 0.3rem 0.4rem;
		border-radius: 0.2rem;
		justify-content: flex-start;
		flex-flow: column nowrap;
		align-items: flex-start;
	}
	.kanizushi_lineup__package--img {
		border-radius: 0.2rem;
		width: 100%;
	}
	.kanizushi_lineup__package--txt {
		width: 100%;
		padding-left: 0;
		margin-top: 0.3rem;
	}
	.kanizushi_lineup__package__txt--h3 {
		font-size: 0.32rem;
	}
	.kanizushi_lineup__package__txt--ul {
		gap:0.04rem;
		margin-top: 0.28rem;
	}
	.kanizushi_lineup__package__txt--ul li{
		padding-left: 0.16rem;
	}
	.kanizushi_lineup__package__txt--ul li:before{
		width: 0.04rem;
		height: 0.04rem;
		top:0.09rem;
		left: 0.02rem;
	}
	.kanizushi_lineup__package__txt--p {
		line-height: 1.4em;
		margin-top: 0.26rem;
	}
}



/* =========================================================
kanizushi_scenes
========================================================= */
#kanizushi_scenes{
}
.kanizushi_scenes__title .jp ,
.kanizushi_scenes__title .en {
	color: #222222;
}
.kanizushi_scenes__content--ul {
	display: flex;
	justify-content: flex-start;
	flex-flow: row wrap;
	align-items: stretch;
	width: 100%;
	gap:3rem;
	margin-top: 6rem;
}
.kanizushi_scenes__content--li {
	background-color: #ffffff;
	padding: 2rem;
	border-radius: 1rem;
	overflow: hidden;
	display: block;
	border: 1px solid #b3b3b3;
	width: calc((100% / 5) - (12rem / 5));
}
@media print, screen and (max-width: 1180px) and (min-width: 751px) {
	.kanizushi_scenes__content--ul {
		justify-content: center;
	}
	.kanizushi_scenes__content--li {
		width: 20.4rem;
	}
}
.kanizushi_scenes__content--ico {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #f1eee7;
	border-radius: 50%;
	width: 6rem;
	height: 6rem;
	margin: 0 auto;
}
.kanizushi_scenes__content--ico i {
	font-size: 2.4rem;
	color: #222222;
	margin: 0;
}
.kanizushi_scenes__content--p {
	text-align: center;
	line-height: 1.7em;
	margin-top: 1.8rem;
}
@media only screen and (max-width: 750px){
	.kanizushi_scenes__content--ul {
		gap:0.3rem;
		margin-top: 0.6rem;
		justify-content: center;
	}
	.kanizushi_scenes__content--li {
		padding: 0.24rem;
		border-radius: 0.2rem;
		width: calc(50% - 0.15rem);
	}
	.kanizushi_scenes__content--ico {
		width: 0.72rem;
		height: 0.72rem;
	}
	.kanizushi_scenes__content--ico i {
		font-size: 0.32rem;
	}
	.kanizushi_scenes__content--p {
		line-height: 1.4em;
		margin-top: 0.18rem;
	}
}


/* =========================================================
kanizushi_faq
========================================================= */
#kanizushi_faq {
	background-color: #ffffff;
}
.kanizushi_faq__title .jp ,
.kanizushi_faq__title .en {
	color: #222222;
}
.kanizushi_faq__content {
	margin-top: 6rem;
}
.kanizushi_faq__content--ul {
	display: flex;
	justify-content: flex-start;
	flex-flow: column nowrap;
	align-items: flex-start;
	gap: 3rem;
}
.kanizushi_faq__content--li {
	background-color: #f1eee7;
	padding: 2.4rem 3rem;
	border-radius: 1rem;
	overflow: hidden;
	display: block;
	border: 1px solid #b3b3b3;
	width: 100%;
	position: relative;
	display: block;
	cursor: pointer;
}
.kanizushi_faq__content--q {
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.3em;
	width: 100%;
}
.kanizushi_faq__content--arrow{
	position: absolute;
	right: 2.6rem;
	top:2.2rem;
	font-size: 2rem;
	z-index: 1;
	transform: rotate(0deg);
}
.kanizushi_faq__content--arrow i {
	font-size: 1em;
}
.kanizushi_faq__content--a{
	line-height: 1.7em;
	width: 100%;
	height: 0;
	margin-left: 1.1em;
	padding-top: 0;
	padding-bottom: 0;
	transition: height 1s cubic-bezier(0.4, 0, 0.2, 1),
	opacity 0.1s ease,
	padding 0.3s ease;
	text-indent: -1.1em;
	opacity: 0;
	backface-visibility: hidden;
	will-change: height, opacity, padding;
}
.kanizushi_faq__content--li.open .kanizushi_faq__content--a{
	height: auto;
	padding-top: 2rem;
	opacity: 1;
	transition: opacity 0.4s ease,
	padding 0.3s ease;
}
.kanizushi_faq__content--li.open .kanizushi_faq__content--arrow {
	transform: rotate(180deg);
}
.kanizushi_faq__content--li:not(.open) .kanizushi_faq__content--arrow {
}
@media only screen and (max-width: 750px){
	.kanizushi_faq__content {
		margin-top: 0.6rem;
	}
	.kanizushi_faq__content--ul {
		gap: 0.3rem;
	}
	.kanizushi_faq__content--li {
		padding: 0.24rem 0.3rem;
		border-radius: 0.2rem;
	}
	.kanizushi_faq__content--q {
		font-size: 0.26rem;
	}
	.kanizushi_faq__content--arrow{
		right: 0.26rem;
		top:0.22rem;
		font-size: 0.2rem;
	}
	.kanizushi_faq__content--a{
		line-height: 1.4em;
	}
	.kanizushi_faq__content--li.open .kanizushi_faq__content--a{
		padding-top: 0.24rem;
	}
}


/* =========================================================
how_to_purchase
========================================================= */
#how_to_purchase {
}
#container .how_to_purchase__inner {
	padding-bottom: 18rem;
}
.how_to_purchase__title .jp ,
.how_to_purchase__title .en {
	color: #222222;
}
@media only screen and (max-width: 750px){
	#container .how_to_purchase__inner {
		padding-bottom: 1.8rem;
	}
}




.kanizushi_contact__bloc--out {
	margin-top: 6rem;
	width: 100%;
	display: flex;
	justify-content: center;
	flex-flow: row nowrap;
	align-items: flex-start;
}
.kanizushi_contact__bloc--in{
	display: flex;
	justify-content: flex-start;
	flex-flow: column nowrap;
	align-items: center;
	width: 100%;
	max-width: 74rem;
	padding: 2.3rem 2rem 2.8rem;
	border-top: 1px solid #b3b3b3;
	border-bottom: 1px solid #b3b3b3;
	background-color: #fff;
}
.kanizushi_contact__bloc--h3 {
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 2rem;
}
.kanizushi_contact__bloc--txt {
	font-size: 1.8rem;
	letter-spacing: 0;
}
.kanizushi_contact__bloc--txt2 {
	margin-top: 2rem;
}
.kanizushi_contact__bloc__phone{
	display: flex;
	justify-content: center;
	flex-flow: row nowrap;
	align-items: center;
	gap: 1.4rem;
	margin-top: 2.4rem;
}
.kanizushi_contact__bloc__phone i {
	font-size: 3.6rem;
}
.kanizushi_contact__bloc__phone--no {
	font-size: 4.8rem;
	font-weight: bold;
	line-height: 1.1em;
	letter-spacing: 0.03em;
}
.kanizushi_contact__bloc__time {
	margin-top: 1rem;
}
@media only screen and (max-width: 750px){
	.kanizushi_contact__bloc--out {
		margin-top: 0.6rem;
	}
	.kanizushi_contact__bloc--in{
		max-width: 100%;
		padding: 0.23rem 0.25rem 0.28rem;
	}
	.kanizushi_contact__bloc--h3 {
		font-size: 0.32rem;
		margin-bottom: 0.1rem;
	}
	.kanizushi_contact__bloc--txt {
		font-size: 0.26rem;
	}
	.kanizushi_contact__bloc--txt2 {
		margin-top: 0.1rem;
	}
	.kanizushi_contact__bloc__phone{
		gap: 0.14rem;
		margin-top: 0.2rem;
	}
	.kanizushi_contact__bloc__phone i {
		font-size: 0.42rem;
	}
	.kanizushi_contact__bloc__phone--no {
		font-size: 0.62rem;
	}
	.kanizushi_contact__bloc__time {
		margin-top: 0.1rem;
	}
}

